Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
usermgmt::RoleManager::RoleAccount Struct Reference

Role information. More...

`import"RoleManager.idl";`

## Public Attributes
int | id
| Unique role id.
string | name
| Role name.
Role::Info | info
| Role information.

## Detailed Description

Role information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/RoleManager.idl